<?php
	require_once('inc/conn.php');
	require_once('inc/constant.php');
	require_once('inc/ls_syscode.php');
	//require_once('inc/check.php');
	$opendb=new mydb();
	require_once('inc/char_set.php');
	include_once('inc/class.wordphp.php');

	$rt = new WordPHP();
	$text = $rt->readDocument("Auto chain link fence machine2M.doc");
	echo $text ;

?>